## jboss-autopwn 0.1

=== debian/changelog ===
jboss-autopwn (0.1-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing to git.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 26 Feb 2023 15:41:39 -0600

jboss-autopwn (0.1-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging
  * debian/control: fix long description

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 15:53:55 +0100

jboss-autopwn (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 16 Jan 2013 11:13:40 -0700
