=== debian/control ===
Source: jboss-autopwn
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/SpiderLabs/jboss-autopwn
Vcs-Git: https://gitlab.com/kalilinux/packages/jboss-autopwn.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/jboss-autopwn

Package: jboss-autopwn
Architecture: all
Depends: ${misc:Depends}, curl, metasploit-framework
Description: JBoss script for obtaining remote shell access
 This JBoss script deploys a JSP shell on the target JBoss
 AS server. Once deployed, the script uses its upload and
 command execution capability to provide an interactive
 session.
 .
 Features include:
    - Multiplatform support - tested on Windows, Linux and Mac targets
    - Support for bind and reverse bind shells
    - Meterpreter shells and VNC support for Windows targets
