=== debian/watch ===
version=4
opts="mode=git, pretty=0.1~git%cd" \
 https://github.com/SpiderLabs/jboss-autopwn HEAD
