## jboss-autopwn 0.1+git20200807.1.986085d

=== debian/changelog ===
jboss-autopwn (0.1+git20200807.1.986085d-0kali1~jan+nus10) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 11 Jun 2021 16:25:01 -0000
